body {
  background-size: contain;
  overflow-x: hidden;
  background-position: right;
  background-color: #F5F5F5;
  text-align: left;
  background-image: url(../img/bk-home.png);
  background-repeat: round;
  background-color: #FCFCFC;
  direction: ltr;
}
.float-left {
  float: right !important;
  text-align: right;
}
.lead {
  color: #1E1E1E;
  font-weight: 500;
  font-size: 19px;
  line-height: 31px;
  text-align: left;
  direction: ltr;
}
.col-lg-6 {
  width: 50%;
}
.row1{
  display: flex;
}
.header-section{
  position: relative;
  background-image: url(../img/main-bk.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  background-size: cover;
  height: 653px;
  overflow-y: hidden;
  display: flex;
  align-items: flex-end;
  padding-bottom: 40px;
}
.header-section .container{
  margin-top: 35px;
  margin-right: 10px;
}
.section02{
  position: relative;
  padding-top: 80px;
  padding-bottom: 50px;
}

.header-section h1{
  color: white;
  font-size: 31px;
  margin-bottom: 0 !important;
  text-align: center;
}
.header-section h2{
  color: white;
  font-weight: 600 !important;
  margin-top: 0;
  font-size: 21px;
}
.header-section h3{
  color: white;
  margin-top: 0;
  font-size: 20px;
  font-weight: 500 !important;
}

#mony-header{
  position: absolute;
  top: -219px;
  left: 0;
  width: 1000px;
}
#man-header{
  position: absolute;
  top: -500px;
  left: 0;
  width: 1000px;
  z-index: 9;
}
.title-section{
  background-color: #036D73;
  display: flex;
  overflow: hidden;
  width: 90%;
  margin-right: auto;
  padding-left: 20px;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-bottom: 30px;
  align-items: center;
}
.title-section h3{
  color: #F5F5F5;
  font-size: 23px;
  margin-bottom: 0;
}
.title-section img{
  width: 40px;
  margin-left: 20px;
}
.box-header{
  background-color: #423B55;
  width: 85%;
  position: absolute;
  left: 0;
  top: -85px;
  padding: 40px;
}
.box-header p{
  margin-bottom: 0;
  font-size: 20px;
  line-height: 40px;
  font-weight: 600;
  color: white;
  position: relative;
  z-index: 9999999;
}
.bk-section02{
  width: 100%;
  position: absolute;
  bottom: -40px;
  margin: auto;
  height: auto;
  left: 0;
  object-fit: scale-down;
  z-index: -1;
  margin-bottom: 40px;
}
.open-box{
  border: 3px solid #423B55;
  border-top: unset;
  border-left: unset;
  padding: 20px;
}
.open-box p{
  color: #353535;
  font-weight: bold;
  font-size: 19px;
  line-height: 31px;
}
.open-box-right{
  border: 3px solid #423B55;
  border-top: unset;
  border-right: unset;
  padding: 20px;
}
.open-box-right p{
  color: #353535;
  font-weight: bold;
  font-size: 19px;
  line-height: 31px;
}

::selection{
  background-color: #036D73;
  color: white;
}
.cut-section img{
  width: 100%;
}
.cut-section p{
  background-color: rgba(16, 16, 16, 0.8);
  color: white;
  position: absolute;
  padding: 10px 30px;
  border-radius: 1px;
  bottom: 40px;
  left: 75px;
  font-weight: 600;
  font-size: 18px;
}
.box-p{
  display: flex;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  align-items: baseline;
  margin-top: 22px;
}
.pdf-container{
  position: absolute;
  left: -150px;
  display: flex;
  align-items: center;
  width: 280px;
  border-bottom: 3px solid #2d2345;
  border-left: 3px solid #2d2345;
  padding: 10px;
  justify-content: flex-end;
}
.box-p p{
  padding-left: 150px;
}
/* .pdf-container{
  position: absolute;
  left: -150px;
  display: flex;
  align-items: center;
} */
.pdf-container p{
  font-size: 16px;
  margin-bottom: 0px;
  color: #357CD0;
  text-decoration: underline;
  line-height: 20px;
  text-align: right;
  padding-left: 0;
}
.pdf-container img{
  width: 30px;
  margin-right: 10px;
}
.cut-section{
  padding: 0;
}
.image-container{
  margin-top: 40px;
}
.image-container h3{
  text-align: center;
  font-size: 24px;
}
.image-container img{
  width: 60%;
  margin-top: 40px;
  margin-bottom: 50px;
}
.image-container a{
  display: flex;
  justify-content: center;
}
.head-container{
  background-color: white;
  border: 3px solid #2D2345;
  display: flex;
  justify-content: center;
  border-radius: 10px;
  padding: 12px 20px;
  margin-bottom: 40px;
  margin-top: 40px;
  cursor: pointer;
}
.box-defenistion img{
  width: 30px;
  object-fit: contain;
  margin-left: 10px;
}
.box-defenistion h3{
  color: #423B55;
  font-size: 22px;
}
.content-box h4{
  color: #423B55;
}
.content-box{
  box-shadow: 1px 1px 1px 1px #EFEFEF;
  padding: 30px 30px;
  background-color: #FFFFFF;
  border-radius: 10px;
  position: absolute;
  opacity: 0;
  z-index: -1;
  transition: all .5s;
}
.show-hidden{
  position: unset;
  opacity: 1;
  z-index: 9;
  margin-bottom: 35px;
  margin-top: 35px;
}
.hide-elemnt{
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.content-box p{
  color: #423B55;
  font-size: 17px;
  line-height: 30px;
}
.p-footer{
  text-align: left !important;
  font-size: 18px;
}
#footer.inverted {
  background-color: #1a1a1a;
  border-top: 1px solid #222;
  padding-bottom: 20px;
}
.fancybox-image {
  background: #fbfbfb !important;
  padding: 25px !important;

}
.image-container p{
  font-size: 16px;
  font-weight: 500;
  margin-top: -30px;
  text-align: center;
  margin-bottom: 60px;
  color: black;
}
.icij{
  width: 200px;
  margin-right: 10px;
}
.nv-co .row{
  align-items: center;
  padding: 10px;
  margin: 0;
}
.mobile-logo-container{
  display: none;
}

.strong-p{
  font-weight: 700 !important;
}
.chart-container{
  margin-bottom: 60px;
  margin-top: 60px;
}

.cut-section-p{
  text-align: center;
  font-size: 19px;
  font-weight: 500;
  margin-top: 18px;
  color: #1E1E1E;
}
.main-two-imqge{
  display: flex;
}
.main-two-imqge .image-container{
  width: 50%;
}
.main-two-imqge-p{
  text-align: center;
  font-size: 19px;
  font-weight: 500;
  margin-top: -35px;
  margin-bottom: 40px;
  color: #1E1E1E;

}
.image-container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.main-two-imqge img{
  width: 90% !important;
}
.titles-main{
  background-color: black;
}
.header-section .container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: auto;
}
.container-main{
  margin-right: 40px;
}
.titles-main {
  background-color: rgb(3 109 115 / 75%);
  padding: 20px 30px;
  margin-bottom: 35px;
  width: max-content;
}
.titles-main2 {
  background-color: rgb(3 109 115 / 75%);
  padding: 20px 30px;
  display: flex;
  flex-direction: column;
  width: max-content;
}
.titles-main2 span{
  display: block;
  margin-bottom: 5px;
}
@media (min-width: 1200px){
.container {
    max-width: 800px;
}
}

@media (max-width: 1220px) {
  .header-section{
    height: 653px;
  }
 
  .box-header {
    width: 95%;
  }

}


@media (max-width: 1088px) {
 
  .box-header {
    width: 100%;
  }
  .box-header p{
    font-size: 17px;
    line-height: 35px;
}
#mony-header {
  width: 900px;
}
#man-header {
    position: absolute;
    top: -500px;
    left: 0;
    width: 981px;
}
.pdf-container{
  left: -20px;
}
.box-p p {
  padding-left: 280px;
}
.pdf-container p {
  padding-left: 0;

}

}
@media (max-width: 850px) {
  .titles-main {
    padding: 15px;
    margin-bottom: 35px;
}
  .main-two-imqge .image-container{
    width: 100%;
  }
  .image-container img{
    width: 100%;
  }
  .mobile-logo-container{
    display: block;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
    background-color: white;
  }
  .icij {
    width: 200px;
    margin: auto;
}

  .box-p {
    flex-direction: column;
    align-items: normal;
    margin-bottom: 35px;
}
.pdf-container {
  position: unset;
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: flex-end;
}
.box-p p {
  padding-left: 0;
}

}
@media (max-width: 650px) {
  .section02 {
    padding-bottom: 50px;
  }
  .col-lg-6 {
    width: 50%;
  }
  .row1{
    display: flex;
  }
  .title-section {
    width: 100%;
  }
  #man-header {
    position: absolute;
    top: -305px;
    left: 0;
    width: 581px;
}
#mony-header {
  width: 730px;
}
.title-section h3 {
  font-size: 21px;
  margin-bottom: 0;
  line-height: 30px;
}
.cut-section p{
  bottom: 0;
}
.main-two-imqge{
  flex-direction: column;
}
.main-two-imqge img {
  margin-top: 0;
  margin-bottom: 0;
}
.main-two-imqge-p {
  text-align: center;
  font-size: 19px;
  font-weight: 500;
  margin-top: 18px;
  margin-bottom: 40px;
  color: #1E1E1E;
}
}

@media (max-width: 550px) {
  .titles-main{
    width: unset;
    text-align: center;
  }
  .titles-main2{
    width: unset;
    text-align: center;
  }
  .container-main{
    margin-right: 30px;
    margin-left: 30px;
  }
}